Bug 881121 - [es_ES] heading "Virtual size" is truncated in Spanish [LAYOUT]
[es_ES] heading "Virtual size" is truncated in Spanish [LAYOUT]
Status: CLOSED ERRATA
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 3.1.2
Assigned To: Oved Ourfali
A S Alam
ux, i18n
: i18n, Translation, ZStream
Depends On: 871379
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-28 12:13 EST by Idith Tal-Kohen
Modified: 2013-11-27 18:54 EST (History)
14 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Previously, in the WebAdmin portal the "Virtual Size" column that displays when you click "Add Virtual Disk" was not long enough to display the translation of the heading "Virtual Size" in Spanish. The size of this column has been increased to accommodate the length of the string in all locales, and the translation of "Virtual Size" in Spanish now displays in its full, not truncated form.
Story Points: ---
Clone Of: 871379
Environment:
Last Closed: 2013-02-04 18:34:16 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Fixed Vitrual Size (80.14 KB, image/png)
2013-01-11 05:46 EST, Lijun Li
no flags Details

  None (edit)
Comment 5 Lijun Li 2013-01-11 05:46:34 EST
Verified on the latest rhevm si build, it's fixed.

# rpm -q rhevm rhevm-webadmin-portal
rhevm-3.1.0-41.el6ev.noarch
rhevm-webadmin-portal-3.1.0-41.el6ev.noarch

Please refer to the attached screen shot.

Thanks,
Robert
Comment 6 Lijun Li 2013-01-11 05:46:56 EST
Created attachment 676784 [details]
Fixed Vitrual Size
Comment 8 errata-xmlrpc 2013-02-04 18:34:16 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-0211.html

Note You need to log in before you can comment on or make changes to this bug.